/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "FreeSpace 2 Open version 3.6.12 RC1";
CFBundleGetInfoString = "FreeSpace 2 Open version 3.6.12 RC1, Copyright 1999 Volition, Inc. & Copyright 2005-2010 The Source Code Project.";
NSHumanReadableCopyright = "Copyright 1999 Volition, Inc. & Copyright 2005-2010 The Source Code Project.";
